<?php
define('DRUPAL_ROOT', getcwd());

require_once DRUPAL_ROOT . '/includes/bootstrap.inc';

drupal_bootstrap(DRUPAL_BOOTSTRAP_VARIABLES);

drupal_maintenance_theme();

variable_set('maintenance_mode', FALSE);

//drupal_goto("/");
drupal_add_http_header('Location', '/');

die();
?>



